@charset "utf-8";
.ctit {padding:5rem 0; font-size:4rem; font-weight:600; line-height:1.3; text-align:center;}
.stit01 {display:flex; align-items:center; position:relative; margin-bottom:2rem; padding-bottom:2rem; padding-left:2.2rem; border-bottom: 2px solid #222; font-size:2.6rem; font-weight:600; line-height:1.3;}
.stit01::before {position:absolute; top:1.1rem; left:0; width:1.2rem; height:1.2rem; border-radius:100%; background:#E70013; content:'';}
.stit01 .st {position:relative; margin-left:2rem; font-size:0.769em; color:#E70013;}
.stit01 .st::before {position:absolute; top:50%; left:-1rem; width:1px; height:1.4rem; margin-top:-0.7rem; background:#EBEBEB; content:'';}
.stit02 {margin-bottom:2rem; font-size:2rem; font-weight:600; line-height:1.3;}

.hline {border-top:1px solid #EBEBEB; margin:4rem 0;}


.cont_t01 {font-size:1.6rem;}

.star {color:#E70013; font-weight:600;}


.btn_area {display:flex; justify-content:center; gap:1rem; margin-top:6rem;}
.btn_area.a_right {justify-content:right;}

.ubtn {display:inline-flex; justify-content:center; align-items:center; position:relative; color:#222; text-align:center; background:#DBDBDB; transition:all 0.4s;}
.ubtn.small {padding:0 2rem; border-radius:0.6rem; font-size:1.4rem; line-height:4.4rem; font-weight:600;}
.ubtn.xsmall {padding:0 1.5rem; border-radius:0.6rem; font-size:1.4rem; line-height:2.5724; font-weight:500; background:#DBDBDB;}
.ubtn.normal {min-width:10rem; border-radius:3rem; font-size:1.4rem; font-weight:500; line-height:3.6rem;}
.ubtn.bnormal {min-width:12rem; height:4.4rem; border-radius:3rem; font-size:1.4rem; font-weight:500; line-height:4.4rem;}
.ubtn.big {min-width:20rem; border-radius:5rem; font-size:1.8rem; font-weight:600; line-height:6.8rem;}

.ubtn:hover {background-color:#c2c2c2;}

.ubtn.w_auto {width:auto !important; min-width:auto !important;}

.ubtn.red {color:#fff; background:#E70013; transition:all 0.4s;}
.ubtn.red:hover {background:#9E000D;}

.ubtn.dark {color:#fff; background:#222; transition:all 0.4s;}
.ubtn.dark:hover {background:#4a4a4a;}

.ubtn.border_red {color:#E70013; background:#fff;}
.ubtn.border_red::before {position:absolute; top:0; left:0; right:0; bottom:0; border-radius:0.6rem; border:1px solid #E70013; content:'';}
.ubtn.border_red:hover {color:#fff; background:#E70013;}

.ubtn.bnormal.border_red::before {border-radius:3rem;}

.top_box {display:flex; justify-content:space-between; align-items:center; margin-bottom:2rem;}
.top_box .stit02 {margin-bottom:0;}


#area_swiper {position:relative; padding:0 5rem;}
#area_swiper .swiper-container {padding:0 2rem;}
#area_swiper .swiper-slide {width:0;}
#area_swiper .img {overflow:hidden; position:relative; margin:auto; border-radius:100%; transition:all 0.4s;}
#area_swiper .img::before {display:block; padding-bottom:100%; content:'';}
#area_swiper .img::after {position:absolute; top:0; left:0; right:0; bottom:0; z-index:2; border-radius:100%; background:url('../img/sub/icon_area_chk.svg') no-repeat center rgba(231, 0, 19, 0.80); background-size:3rem auto; content:''; opacity:0; transition:all 0.4s;}
#area_swiper .img img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
#area_swiper .swiper-button-prev,
#area_swiper .swiper-button-next {z-index:100; width:5rem; height:5rem; margin:-3.5rem 0; border-radius:100%; background:url('../img/main/swiper_arr.svg') #fff no-repeat center; background-size:1rem auto; box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.25); transition:background-color 0.4s;}
#area_swiper .swiper-button-prev {left:0; transform:rotate(180deg);}
#area_swiper .swiper-button-next {right:0;}
#area_swiper strong {display:block; padding:1rem 0; font-size:1.8rem; line-height:1.6; font-weight:500; text-align:center;}
#area_swiper a {display:block; transition:all 0.4s;}
#area_swiper .swiper-slide.active a,
#area_swiper a:hover {color:#E70013;}
#area_swiper .swiper-slide.active .img,
#area_swiper a:hover .img {box-shadow: 0 0.4rem 1rem 0 rgba(231, 0, 19, 0.24);}
#area_swiper .swiper-slide.active .img:after,
#area_swiper a:hover .img::after {opacity:1;}


.chk_list {display:flex; margin:-0.6rem;}
.chk_list li {flex:1; padding:0.6rem;}
.chk_list label {position:relative; height:100%; cursor:pointer; font-size:2rem; text-align:center;}
.chk_list strong {font-weight:600; line-height:1.5; transition:color 0.3s;}
.chk_list span {font-size:0.75em; line-height:1.4; color:#828488; transition:color 0.3s;}
.chk_list label p {display:flex; justify-content:center; height:100%; position:relative; padding:2rem 1rem; flex-direction:column; align-items:center; gap:.5rem; flex:1 0 0; border-radius: 1rem; background: #F7F8FB; transition:background 0.4s;}
.chk_list label p::after {position:absolute; top:0; left:0; right:0; bottom:0; border: 1px solid #EBEBEB; border-radius:1rem; content:''; transition:border-color 0.4s;}
.chk_list label input:checked + p {background:#FEF2F3; box-shadow: 0 0.4rem 1rem 0 rgba(231, 0, 19, 0.10);}
.chk_list label input:checked + p strong {color:#E70013;}
.chk_list label input:checked + p span {color:#F38089;}
.chk_list label input:checked + p::after {border: 2px solid #E70013;}



.d_line {margin:2rem 0; border-top:1px dashed #C4C6CA;}

.frow {display:flex; align-items:center; flex-wrap:wrap; overflow:hidden; margin-bottom:1.5rem; border: 1px solid #EBEBEB; border-radius:1rem; transition: all 0.4s;}
.frow .input_t01:focus {border:0 !important;}
.frow .flabel {display:flex; align-items:center; gap:1.5rem; position:relative; width:22rem; padding:2rem 0 2rem 3rem; font-size:1.8rem; font-weight:600;}
.frow .flabel strong {font-weight:600;}
.frow .flabel::after {position:absolute; top:50%; right:0; width:1px; height:1.6rem; margin-top:-.8rem; background:#D9D9D9; content:'';}
.frow .finput {flex:1; min-width:0;}
.frow i {width:3rem; height:3rem; background:no-repeat center/contain;}
.frow i.icon_plane {background-image:url('../img/sub/icon_plane.svg');}
.frow i.icon_calendar {background-image:url('../img/sub/icon_calendar.svg');}
.frow i.icon_pos {background-image:url('../img/sub/icon_pos.svg');}
.frow i.icon_time {background-image:url('../img/sub/icon_time.svg');}
.frow:not(.hover_none):focus-within {box-shadow:0 0 5px #f8b2b8; border:1px solid #E70013 !important;}
.msg {margin:0 3rem 1.5rem; font-size:1.6rem;}

.frow select.select {width:100%; max-width:280px; margin:1.3rem 3rem; height:4.4rem; border-radius:0.6rem; border:1px solid #ddd !important; font-size:1.8rem !important; background:url('../img/sub/icon_sel_arr.svg') no-repeat right 1.7rem center; background-size:1rem auto;}
.frow select.select:focus {border:1px solid #ddd !important; box-shadow:none !important;}

.frow .sel_g {display:flex; max-width:400px;}
.frow .sel_g select {flex:1; min-width:0;}
.frow .sel_g select+select {margin-left:-2rem;}

.fbox {overflow:hidden; border-radius:1rem; border:1px solid #EBEBEB; word-break:keep-all;}
.frow2 {display:flex;}
.frow2+.frow2 {border-top:1px solid #EBEBEB;}
.frow2 .flabel {display:flex; align-items:center; width:22rem; padding:2.4rem 2.5rem; font-size:1.6rem; background:#F7F8FB;}
.frow2 .flabel strong {font-weight:600;}
.frow2 .finput {display:flex; align-items:center; flex:1; min-width:0; padding:1.2rem 2rem; font-size:1.5rem; line-height:1.33;}
.wr_content {width:100%;}
.frow2 textarea {width:100%; border-radius:0.6rem; font-size:1.4rem !important; height:25.6rem !important; width:100%;}


.total_count {flex-wrap:wrap; justify-content:space-between; border-left:1px solid #EBEBEB; padding:2.5rem; line-height:1.33; background:#F7F8FB}
.total_count .tit {display:block; width:100%; margin-bottom:2rem; font-size:1.6rem;}
.total_count > div {font-size:1.5rem;}
.total_count > div p {display:flex; justify-content:space-between;}
.total_count > div p+p {margin-top:0.6rem;}
.total_count > div strong {width:8rem; color:#828488; font-weight:400;}
.total_count .total {font-size:2.4rem; font-weight:600; align-self:end;}

.calendar {width:100%; display:none;}
.calendar .cbox {position:relative; padding:5.5rem 5rem;}
.calendar .btn_prev,
.calendar .btn_next {position:absolute; top:50%; z-index:100; width:5rem; height:5rem; margin:-3.5rem 0; border-radius:100%; background:url('../img/main/swiper_arr.svg') #fff no-repeat center; background-size:1rem auto; box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.25); transition:background-color 0.4s;}
.calendar .btn_prev {left:5rem; transform:rotate(180deg);}
.calendar .btn_next {right:5rem;}
.calendar .cbox {background:#F7F8FB;}
.calendar .lightpick {position:relative ; top:auto !important; left:auto !important; padding:0; border-radius:0; font-size:1.5rem; box-shadow:none; text-align:center; background:none;}
.calendar .lightpick__month-title {display:flex; justify-content:center; flex-direction:row-reverse; width:100%; margin-bottom:2rem;}
.calendar .lightpick__month-title select {font-size:1.8rem; font-weight:600; padding:0; height:4rem; margin:0 !important; padding:0 0.5rem 0 0 !important; background:transparent;}
.calendar .lightpick__month-title select:focus {border:0 !important; box-shadow:none !important;}
.calendar .lightpick__months {display:flex; justify-content:center; gap:2.5rem; background:none;}
.calendar .lightpick__month {flex:1; min-width:0; background:none; max-width:50rem;}
.calendar .lightpick__previous-action,
.calendar .lightpick__next-action {overflow:hidden; position:absolute; top:50%; z-index:100; width:5rem; height:5rem; margin:-3.5rem 0; border-radius:100%; text-indent:-999px; background:url('../img/main/swiper_arr.svg') #fff no-repeat center; background-size:1rem auto; box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.25); transition:background-color 0.4s;}
.calendar .lightpick__previous-action {left:0; transform:rotate(180deg);}
.calendar .lightpick__next-action {right:0;}
.calendar .lightpick__inner {padding:0 7.5rem;}
/*.calendar .lightpick__toolbar {display:none;} */
.calendar .lightpick__toolbar .lightpick__close-action {display:none;}
.calendar .lightpick__days-of-the-week {display: grid; grid-template-columns: repeat(7, 1fr); padding:0.9rem 0; font-weight:600;}
.calendar .lightpick__days {display: grid; grid-template-columns: repeat(7, 1fr);}
.calendar .lightpick__day {overflow:hidden; position:relative; padding:0.3rem 0;}
.calendar .lightpick__day > div {position:relative; height:4rem; line-height:4rem; pointer-events:none;}
.calendar .lightpick__day span {display:inline-block; position:relative; z-index:2; width:4rem; height:4rem; line-height:4rem; border-radius:100%; transition:all 0.4s;}
.calendar .lightpick__day.is-disabled {opacity:0.4;}
.calendar .lightpick__day.lightpick__day.is-in-range:not(.is-disabled) {opacity: 1;}
.calendar .lightpick__day.is-in-range div {background:#FFE8EA;}
.calendar .lightpick__day.is-start-date span,
.calendar .lightpick__day.is-end-date span {color:#fff; background:#E70013;}
.calendar .lightpick__day.is-start-date div,
.calendar .lightpick__day.is-end-date div {background:transparent;}
.calendar .lightpick__day.is-start-date div::after {position:absolute; top:0; left:50%; z-index:1; width:10rem; height:100%; background:#FFE8EA; content:'';}
.calendar .lightpick__day.is-end-date div::after {position:absolute; top:0; right:50%; z-index:1; width:10rem; height:100%; background:#FFE8EA; content:'';}
.calendar .lightpick__day.is-today::after {position:absolute; bottom:0.5rem; left:50%; width:0.6rem; height:0.6rem; margin-left:-0.3rem; border-radius:100%; background:#E70013; content:'';}
.calendar .lightpick--1-columns .lightpick__day div::after {display:none;}
.calendar .lightpick__tooltip {display:none;}
.calendar .lightpick__day.is-available:hover span {color:#Fff; background:#E70013;}



/*
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {display:none;}
.ui-datepicker .ui-datepicker-title {margin-bottom:3rem; font-size:1.8rem; font-weight:600; text-align:center;}
.ui-datepicker .ui-datepicker-calendar {width:100%; text-align:center;}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {width:14.2857%; padding:0.3rem 0; font-size:1.5rem;}
.ui-datepicker .ui-datepicker-calendar th {font-weight:600; padding:0.9rem 0;}
.ui-datepicker .ui-datepicker-week-end {color:#0059FF;}
.ui-datepicker .ui-datepicker-week-end:first-child {color:#E70013;}
.ui-datepicker .ui-state-default {display:inline-block; width:4rem; height:4rem; border-radius:100%; line-height:4rem;}
.ui-datepicker .ui-state-active {color:#fff; font-weight:600; background:#E70013;}
*/
.calendar .bottom {display:flex; align-items:center; justify-content:center; gap:1rem; padding:3rem; border-top:1px solid #EBEBEB; background:#F7F8FB;}
.calendar .bottom .label {margin-right:1rem;}
.calendar .bottom select {flex:1; min-width:0; max-width:30rem;}




.fwrap {display:flex; flex-wrap:wrap; align-items:center; width:100%; gap:0.5rem;}
.fwrap .fbar {font-size:1.4rem;}
.fwrap+.fwrap {margin-top:0.5rem;}
.t_msg {font-size:1.5rem;}
span.t_msg {margin-left:1.5rem;}
div.t_msg {margin-top:1rem;}

.fc_red {color:#E70013 !important}
.fc_gray {color:#828488 !important}

.input_t01 {width:100%; height:7rem !important; padding-left:3rem !important; border:0 !important; font-size:1.8rem !important; color:#222; background:#fff;}
.input_t01:focus {border:0 !important; box-shadow:none !important; -webkit-box-shadow:none !important; -moz-box-shadow:none !important;}
.input_t01::-webkit-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t01:-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.input_t01::-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.input_t01::-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t01:-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t01::input-placeholder {color:#C4C6CA; font-size:inherit !important;}

.input_t02 {width:100%; height:4.4rem !important; padding-left:1.5rem !important; border: 1px solid #EBEBEB !important; border-radius:0.6rem; font-size:1.4rem !important; color:#222;}
.input_t02::-webkit-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t02:-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.input_t02::-moz-placeholder {color:#C4C6CA; opacity: 1; font-size:inherit !important;}
.input_t02::-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t02:-ms-input-placeholder {color:#C4C6CA; font-size:inherit !important;}
.input_t02::input-placeholder {color:#C4C6CA; font-size:inherit !important;}
select.input_t02 {background:url('../img/sub/icon_sel_arr.svg') #fff no-repeat right 1.5rem center; background-size:1rem auto;}
textarea.input_t02 {height:25.6rem !important; width:100%;}


.agree_box {display:flex; align-items:center; gap:1.5rem; padding:3rem 0; border-bottom: 1px solid #E9E9E9;}
.inp_chk {position:relative;}
.inp_chk input {position: absolute; top:-1px; left:0; opacity: 0;}
.inp_chk .txt {display:flex; align-items:center; gap:1.5rem; cursor: pointer; font-size:1.6rem; font-weight:400; line-height:1.6;}
.inp_chk .txt::before {width:2.4rem; height:2.4rem; background:url('../img/sub/icon_chk.svg') #fff no-repeat center/contain; content:'';}
.inp_chk .txt strong {font-weight:500; font-size:1.8rem;}
.inp_chk input:checked + .txt::before {background-image:url('../img/sub/icon_chk_on.svg');}
.inp_chk a {position:relative; font-size:14px; border-bottom:1px solid #222;}

.inp_chk2 {position:relative;}
.inp_chk2 input {position: absolute; top:-1px; left:0; opacity: 0;}
.inp_chk2 .txt {display:flex; align-items:center; gap:1rem; cursor: pointer; font-size:1.6rem; font-weight:400; line-height:1.6;}
.inp_chk2 .txt::before {width:2.4rem; height:2.4rem; background:url('../img/sub/icon_chk2.svg') no-repeat center/contain; content:'';}
.inp_chk2 input:checked + .txt::before {background-image:url('../img/sub/icon_chk2_on.svg');}
.inp_chk2 a {position:relative; font-size:14px; border-bottom:1px solid #222;}


.inp_radio {position:relative; margin-right:2rem;}
.inp_radio input {position: absolute; top:-1px; left:0; opacity: 0;}
.inp_radio .txt {display:flex; align-items:center; gap:0.8rem; cursor: pointer; font-size:1.6rem; font-weight:400; line-height:1.6;}
.inp_radio .txt::before {width:2.4rem; height:2.4rem; background:url('../img/sub/icon_radio.svg') #fff no-repeat center/contain; content:'';}
.inp_radio .txt strong {font-weight:500; font-size:1.8rem;}
.inp_radio input:checked + .txt::before {background-image:url('../img/sub/icon_radio_on.svg');}
.inp_radio a {position:relative; font-size:14px; border-bottom:1px solid #222;}

.filebox {display:inline-flex; gap:1rem; position:relative; width:100%; max-width:45rem;}
.filebox label {}
.filebox input[type="text"] {flex:1; min-width:0; width:100%; border:0;}

.w_full {width:100% !important;}
.fsize01 {width:100% !important; max-width:350px;}
.fsize02 {width:100% !important; max-width:480px;}

.tel_wrap .input_t02 {flex:1; min-width:0;}
.email_wrap .input_t02 {flex:1; min-width:0;}

.dot_list {font-size:1.5rem; line-height:1.6; word-break:keep-all;}
.dot_list li {position:relative; padding-left:1.4rem;}
.dot_list li+li {margin-top:0.8rem;}
.dot_list li::before {position:absolute; top:1rem; left:0; width:0.4rem; height:0.4rem; border-radius:100%; background:#E70013; content:'';}

.txt_chk_list {font-size:1.8rem; line-height:1.6; }
.txt_chk_list li {padding-left:3.6rem; background:url('../img/sub/icon_list_chk.svg') no-repeat 0 0.2rem; background-size:2.4rem auto;}
.txt_chk_list li+li {margin-top:1rem;}


.car_sel_list {display:flex; flex-wrap:wrap; margin:-0.6rem;}
.car_sel_list li {width:33.333%; padding:0.6rem;}
.car_sel_list label {position:relative; height:100%; cursor:pointer;}
.car_sel_list .nm {display:flex; align-items:center; gap:0.8rem; font-size:2rem; line-height:1.5; font-weight:600;}
.car_sel_list .btn_detail {position:relative; z-index:22; width:2rem; height:2rem; background:url('../img/sub/icon_i.svg') no-repeat center/contain;}
.car_sel_list .limit {display:flex; align-items:center; gap:0.5rem; margin-bottom:6.8rem;}
.car_sel_list .limit span {width:5rem; height:5rem; padding:0.5rem 1.2rem; border-radius:1rem; font-size:1.3rem; color:#828488; font-weight:600; line-height:1.4; text-align:center; background:#fff;}
.car_sel_list .limit span::before {display:block; margin:0 auto 0.3rem; width:1.6rem; height:1.6rem; background:no-repeat center/contain; content:'';}
.car_sel_list .limit .people::before {background-image:url('../img/sub/icon_people.svg');}
.car_sel_list .limit .baggage::before {background-image:url('../img/sub/icon_baggage.svg');}
.car_sel_list .price {margin-top:auto; font-size:2.4rem;}
.car_sel_list .img {position:absolute; right:0.4rem; bottom:0; width:50%; max-width:19.2rem; height:14rem;}
.car_sel_list .img img {width:100%; height:100%; object-fit:contain;}
.car_sel_list label p {display:flex; height:100%; position:relative; padding:2rem 3rem; flex-direction:column; gap:.5rem; flex:1 0 0; border-radius: 1rem; background: #F7F8FB; transition:background 0.4s;}
.car_sel_list label p::after {position:absolute; top:0; left:0; right:0; bottom:0; border: 1px solid #EBEBEB; border-radius:1rem; content:''; transition:border-color 0.4s;}
.car_sel_list label input:checked + p {background:#FEF2F3; box-shadow: 0 0.4rem 1rem 0 rgba(231, 0, 19, 0.10);}
.car_sel_list label input:checked + p .btn_detail {background-image:url('../img/sub/icon_i_on.svg');}
.car_sel_list label input:checked + p .limit span::before {filter: invert(57%) sepia(85%) saturate(788%) hue-rotate(309deg) brightness(106%) contrast(91%);}
.car_sel_list label input:checked + p strong {color:#E70013;}
.car_sel_list label input:checked + p span {color:#F38089;}
.car_sel_list label input:checked + p::after {border: 2px solid #E70013;}



.layer_pop {display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:111000;}
.layer_pop::before {position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.8); content:'';}
.layer_pop .pbox {display:flex; flex-direction:column; overflow:hidden; position:fixed; top:50%; left:50%; z-index:10; width:92%; max-width:52rem; max-height:94vh; transform:translate(-50%,-50%); border-radius:2rem; background:#fff;}
.layer_pop h2 {padding:1.5rem; font-size:2rem; font-weight:600; line-height:1.3; text-align:center; background:#F7F8FB;}
.layer_pop .cbox {flex:1; min-height:0; overflow-y:auto; padding:3rem;}
.layer_pop .cbox::-webkit-scrollbar {width:0.6rem;}
.layer_pop .cbox::-webkit-scrollbar-thumb {background:#707070; border-radius:1rem;}
.layer_pop .cbox::-webkit-scrollbar-track {background:#fff;}

.layer_pop .btn_pop_close {position:absolute; top:1.6rem; right:1.5rem;  width:2.4rem; height:2.4rem; background:url('../img/sub/icon_pop_close.svg') no-repeat center/contain;}


#policy_pop {display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:111000;}
#policy_pop .btn_pop_close {position:absolute; top:1.6rem; right:1.5rem;  width:2.4rem; height:2.4rem; background:url('../img/sub/icon_pop_close.svg') no-repeat center/contain;}
#policy_pop::before {position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.8); content:'';}
#policy_pop .pbox {display:flex; flex-direction:column; overflow:hidden; position:fixed; top:50%; left:50%; z-index:10; width:92%; max-width:52rem; max-height:94vh; transform:translate(-50%,-50%); border-radius:2rem; background:#fff;}
#policy_pop h2 {padding:1.5rem; font-size:2rem; font-weight:600; line-height:1.3; text-align:center; background:#F7F8FB;}
#policy_pop .cbox {display:flex; flex-direction:column; gap:1rem;  flex:1; min-height:0; padding:3rem;}
#policy_pop .agree_all {padding:1.2rem 2rem; border-radius:1rem; border:1px solid #EBEBEB; background:#F7F8FB;}
#policy_pop .agree_chk {display:flex; flex-direction:column; height:40vh; overflow:hidden; border-radius:1rem; border:1px solid #EBEBEB;}
#policy_pop .agree_chk .top {padding:1rem 2rem; border-bottom:1px solid #EBEBEB; background:#F7F8FB;}
#policy_pop .agree_chk .sbox {flex:1; min-height:0; overflow-y:auto; padding:2rem; font-size:1.4rem; line-height:1.6;}
#policy_pop .agree_chk .sbox::-webkit-scrollbar {width:0.6rem;}
#policy_pop .agree_chk .sbox::-webkit-scrollbar-thumb {background:#707070; border-radius:1rem;}
#policy_pop .agree_chk .sbox::-webkit-scrollbar-track {background:#fff;}
#policy_pop .agree_chk .sbox .st01 {font-size:1.142em;}
#policy_pop .agree_chk .sbox .st02 {font-size:1.0715em;}


#detail_pop .pnm {padding:1rem 2rem; border-radius:1rem; border: 1px solid #EBEBEB; font-size:2rem; font-weight:600; line-height:1.5; text-align:center; background:#F7F8FB;}
#detail_pop .car_box {margin-top:1rem; border-radius:1rem; border: 1px solid #EBEBEB;}
#car_swiper {position:relative; padding:2.4rem 0;}
#car_swiper img {display:block; width:36.4rem; height:27.3rem; margin:auto; object-fit:contain;}
#car_swiper .swiper-button-prev,
#car_swiper .swiper-button-next {z-index:100; width:5rem; height:5rem; margin:-2.5rem; border-radius:100%; background:url('../img/main/swiper_arr.svg') #fff no-repeat center; background-size:1rem auto; box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.25); transition:background-color 0.4s;}
#car_swiper .swiper-button-prev {left:0; transform:rotate(180deg);}
#car_swiper .swiper-button-next {right:0;}
#detail_pop .sinfo {padding:2rem 3rem; border-radius:0 0 1rem 1rem; background:#F7F8FB;}
#detail_pop h3 {margin:3rem 0 1rem; font-size:2rem; font-weight:600;}
#detail_pop .dinfo {padding:2rem 3rem; border: 1px solid #EBEBEB; border-radius:1rem; font-size:1.5rem; line-height:1.6;}
#detail_pop .st01 {font-size:1.2em; font-weight:600;}
#detail_pop .cont_t01 {display:flex; margin-top:2rem;}
#detail_pop .cont_t01 strong {width:4rem;}
#detail_pop .cont_t01 p {flex:1; min-width:0;}


.sub_top_img {position:relative; padding:10rem 8rem 11rem; border-radius:3rem; word-break:keep-all; background:#D5E9FC;}
.sub_top_img::after {position:absolute; top:0; right:0; width:70rem; height:40rem; background: no-repeat right top/contain; content:'';}
.sub_top_img.low_price {padding:7.3rem 8rem;}
.sub_top_img.low_price::after {top:4rem; right:10.6rem; width:48.6rem; height:30rem;}
.sub_top_img.low_price::after {background-image:url('../img/sub/low_price_top_img.png?v=1');}
.sub_top_img.guide::after {background-image:url('../img/sub/guide_top_img.png');}
.sub_top_img .t01 {font-size:4.6rem; font-weight:600; line-height:1.3;}
.sub_top_img .t02 {margin-top:3rem; font-size:2.4rem; line-height:1.3;}
.sub_top_img .t03 {position:relative; padding-left:2.2rem; margin-top:4rem; font-size:2.6rem; font-weight:600; line-height:1.3;}
.sub_top_img .t03::before {position:absolute; left:0; top:1.1rem; width:1.2rem; height:1.2rem; border-radius:100%; background:#E70013; content:'';}
.sub_top_img .t04 {max-width:1000px; margin-top:2rem; font-size:1.8rem; line-height:1.8;}
.sub_top_img .t05 {display:flex; margin-top:2rem; gap:1rem;}
.sub_top_img .t05 div {display:flex; align-items:center; flex:1; gap:2rem; min-width:0; padding:2rem; border-radius:5rem; font-size:2rem; background:#fff;}
.sub_top_img .t05 div::before {width:5rem; height:5rem; background:url('../img/sub/icon_low_price01.svg') no-repeat center/contain; content:'';}
.sub_top_img .t05 div+div::before {background-image:url('../img/sub/icon_low_price02.svg')}
.sub_top_img .t05 div .per {font-size:1.8em; color:#E70013;}

.gbox {padding:3rem; border-radius:1rem; border: 1px solid #EBEBEB; background:#F7F8FB;}
.gbox .stit02 {margin-bottom:1rem;}

.guide_c01 {display:flex; overflow:hidden; border-radius:3rem; border:1px solid #EBEBEB}
.guide_c01 .tit {display:flex; align-items:center; justify-content:center; width:40rem; padding:1.7rem 3rem 4.5rem; text-align:center; line-height:1.3; background:#F7F8FB;}
.guide_c01 .tit div::before {display:block; width:16rem; height:16rem; margin:auto; background:no-repeat center/contain; content:'';}
.guide_c01.s01 .tit div::before {background-image:url('../img/sub/icon_guide_c01_01.png');}
.guide_c01.s02 .tit div::before {background-image:url('../img/sub/icon_guide_c01_02.png');}
.guide_c01 .tit strong {font-size:3rem;}
.guide_c01 .tit p {margin-top:1rem; font-size:2rem}
.guide_c01 .cont {display:flex; align-items:center; flex:1; min-width:0; padding:5rem;}





.guide_c02 .tit {font-size:4rem; font-weight:600; text-align:center;}
.guide_c02 .tit::before {display:block; margin:0 auto 1.5rem; width:6rem; height:6rem; background:url('../img/sub/icon_tit_chk.svg') no-repeat center/contain; content:'';}
.guide_c02 .gbox {padding:4rem 5rem;}




.guide_c03 {display:flex; gap:3rem;}
.guide_c03 .cbox {flex:1; border: 1px solid #EBEBEB; border-radius:3rem;}
.guide_c03 .top {padding:1rem 0 5rem; border-bottom: 1px solid #EBEBEB; text-align:center; line-height:1.3;}
.guide_c03 .top::before {display:block; width:18rem; height:18rem; margin:auto; background:no-repeat center/contain; content:'';}
.guide_c03 .s01 .top::before {background-image:url('../img/sub/icon_guide_c03_01.png');}
.guide_c03 .s02 .top::before {background-image:url('../img/sub/icon_guide_c03_02.png');}
.guide_c03 .top strong {font-size:3rem; font-weight:600;}
.guide_c03 .top p {margin-top:1rem; font-size:2rem;}
.guide_c03 .cont {padding:3rem 5rem;}


.nodata {padding:3rem; border-bottom: 1px solid #EBEBEB; text-align:center; font-size:1.5rem;}

.pg_wrap {display:flex; align-items:center; justify-content:center; margin-top:4rem;}
.pg_wrap .pg {display:flex; align-items:center; justify-content:center; gap:0.5rem;}
.pg_wrap .pg_page,
.pg_wrap .pg_current {width:5rem; height:5rem; border-radius:100%; font-size:1.6rem; color:#7C7C7C; line-height:5rem; text-align:center;}
.pg_wrap .pg_current {font-weight:500; color:#fff; background:#E70013;}
.pg_wrap .pg_start,
.pg_wrap .pg_prev,
.pg_wrap .pg_next,
.pg_wrap .pg_end {overflow:hidden; text-indent:-999px; background:url('../img/sub/icon_page_arr1.svg') no-repeat center; background-size:2rem;}
.pg_wrap .pg_prev,
.pg_wrap .pg_next {background-image:url('../img/sub/icon_page_arr2.svg');}
.pg_wrap .pg_end,
.pg_wrap .pg_next {transform:rotate(180deg);}


.policy {font-size:1.8rem; line-height:1.6; white-space:pre-wrap;}
.policy strong {font-size:1.4em; line-height:1.3;}
.policy span {font-size:1.1em; line-height:1.3; font-weight:500;}

.btn_cke_sc {display:none !important;}

@media screen and (max-width:1024px){
	#area_swiper {padding:0;}
	#area_swiper .swiper-container {margin-left:-5%; margin-right:-5%; padding-left:5%; padding-right:5%;}
	#area_swiper .swiper-button-prev,
	#area_swiper .swiper-button-next {display:none; margin-left:0; margin-right:0;}
	#area_swiper .img::after {background-size:30% auto;}

	
	
	.sub_top_img {padding:31rem 3rem 4rem !important;}
	.sub_top_img.low_price::after,
	.sub_top_img::after {right:50%; top:0; width:60rem; height:30rem; margin-right:-30rem; background-position:center top;}	
	.sub_top_img .t01 {font-size:4rem;}
	.sub_top_img .t02 {font-size:2rem;}
	
	.sub_top_img .t03 {font-size:2.8rem;}
	.sub_top_img .t03::before {width:1rem; height:1rem;}
	.sub_top_img .t05 {flex-direction:column;}
	
	
	.frow .flabel {width:14.5rem; padding-left:2rem; gap:1rem;}
	.frow select.select {width: calc(100% - 4rem); margin:1rem 2rem;}
	.input_t01 {padding-left:2rem !important;}
	.input_t02 {height:5.5rem !important;font-size:1.6rem !important;}
	.msg {margin:0 2rem 1rem;}
	
	.frow .sel_g select+select {margin-left:-1rem;}
	
	.frow2 {flex-direction:column;}
	.frow2 .flabel {width:100%; padding:2.4rem 1.5rem 2.4rem; font-size:1.8rem;}
	.frow2 .finput {padding:1.2rem 1.5rem;}
	.frow2 .ftxt {padding:1.2rem 0;}
	
	.total_count {border-left:0;}
	
	.fwrap {gap:0.5rem;}
	.t_msg {width:100%; margin:1rem 0 0 !important;}
	
	.email_agree_wrap {flex-wrap:wrap}
	
	
	.calendar .lightpick__months {flex-direction:column;}
	.calendar .lightpick__month {max-width:none;}
	
	
	.car_sel_list li {width:50%;}
	
	
	.guide_c01 {flex-direction:column;}
	.guide_c01 .tit {width:100%;}
	
	.guide_c03 {flex-direction:column;}
}
@media screen and (max-width:1024px){
	.chk_list {flex-wrap:wrap;}
	.chk_list li {flex:initial; width:50%;}
}
@media screen and (max-width:700px){
	.calendar .cbox {padding:4rem 2rem;}
	/*
	.calendar .btn_prev,
	.calendar .btn_next {width:4rem; height:4rem; background-size:0.8rem auto;}
	.calendar .btn_prev {left:2rem;}
	.calendar .btn_next {right:2rem;}
	*/
	.calendar .lightpick__previous-action,
	.calendar .lightpick__next-action {width:4rem; height:4rem; background-size:0.8rem auto;}
	.calendar .lightpick__previous-action {left:0;}
	.calendar .lightpick__next-action {right:0;}
	.calendar .lightpick__inner {padding:0 5rem;}
	.calendar .bottom {flex-wrap:wrap; padding:2rem;}
	.calendar .bottom .label {width:100%; margin:0;}
	.calendar .bottom .ubtn {height:5.5rem;}
	
}
@media screen and (max-width:500px){
	.sub_top_img {padding:24rem 3rem 5rem !important;}
	.sub_top_img::after, 
	.sub_top_img.low_price::after {right:50%; top:0; width:50rem; height:23rem; margin-right:-25.6rem; background-position:center top;}
	.sub_top_img.low_price::after {margin-right:-23rem;}
	.sub_top_img .t01 {font-size:2.8rem;}
	.sub_top_img .t02 {font-size:1.8rem;}
	.sub_top_img .t03 {padding-left:2rem; font-size:2.2rem;}
	.sub_top_img .t03::before {top:1rem; width:0.8rem; height:0.8rem;}
	.sub_top_img .t04 {margin-top:1rem; font-size:1.6rem;}
	.sub_top_img .t05 div {padding:1.5rem; font-size:1.5rem; gap:1rem;}
	.sub_top_img .t05 div::before {width:4rem; height:4rem;}
	
	.ctit {padding:4rem 0; font-size:3.2rem;}

	.stit01 {margin-bottom:1.4rem; padding-bottom:1.5rem; padding-left:2rem; font-size:2.4rem;}
	.stit01::before {top:0.9rem; width:0.9rem; height:0.9rem;}
	.stit02 {margin-bottom:1.4rem;}
	
	
	.fsize01,
	.fsize02 {max-width:100%;}

	
	
	
	.car_sel_list li {width:100%;}
	.car_sel_list .limit {margin-bottom:2rem;}
	
	
	.layer_pop .cbox {padding:2rem;}
	
	.guide_c01 .tit {padding-top:1rem;}
	.guide_c01 .tit div::before {width:12rem; height:12rem;}
	.guide_c01 .tit strong {font-size:2.8rem;}
	.guide_c01 .tit p {}
	.guide_c01 .cont {padding:3rem;}
	
	.guide_c02 .tit {font-size:3rem;}
	.guide_c02 .tit::before {width:4rem; height:4rem;}
	.guide_c02 .gbox {padding:3rem;}
	
	.guide_c03 .top {padding-bottom:3rem;}
	.guide_c03 .top::before {width:12rem; height:12rem;}
	.guide_c03 .top strong {}
	.guide_c03 .top p {}
	.guide_c03 .cont {padding:3rem;}
	
	.pg_wrap .pg_page,
	.pg_wrap .pg_current {width:4rem; height:4rem; line-height:4rem;}
}


/* 게시판 */
.board_view {border-top:1px solid #474747;}
.board_view .top {display:flex; padding:2.5rem 5rem; border-bottom:1px solid #DFDFDF;}
.board_view .top .header {flex:1; min-width:0;}
.board_view .top h4 {font-size:2.2rem; font-weight:600; line-height:1.2}
.board_view .binfo {display:flex; padding:0.7rem 0; gap:1.8rem; margin-left:auto; font-size:1.4rem; color:#828488; line-height:1.3;}
.board_view .binfo span {padding-left:1.8rem; background:no-repeat 0 center; background-size:1.4rem auto;}
.board_view .binfo .mem {background-image:url('../img/sub/icon_board_mem.svg');}
.board_view .binfo .time {background-image:url('../img/sub/icon_board_time.svg');}
.board_view .binfo .pos {background-image:url('../img/sub/icon_pos2.svg');}
.board_view_contents {padding:4rem 5.5rem; border-bottom:1px solid #DFDFDF; font-size:14px; line-height:1.8;}


.view_link {margin-top:-5px; background:#fff;}
.view_link li {display:flex; padding:1.5rem 5rem;position:relative;border:1px solid #dfdfdf;border-radius:5px; box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); font-size:14px; transition:all 0.4s;}
.view_link li+li {margin-top:1rem;}
.view_link li i {color:#b2b2b2;font-size:16px;margin-right:12px; transition:all 0.4s;}
.view_link a {flex:1; min-width:0; text-decoration:none;word-wrap:break-word;color:#000; line-height:1.4; transition:all 0.4s;}
.view_link a:focus, .view_link li:hover a, .view_link a:active {text-decoration:none;color:#E70013}
.view_link .bo_v_link_cnt {display:block; margin-top:3px; color:#b2b2b2;font-size:0.92em}
.view_link li:hover {border-color:#E70013;color:#E70013;}
.view_link li:hover i {}

.attach_list li {border-bottom:1px solid #DFDFDF;}
.attach_list a {display:block; padding:1.5rem 7rem; background:url('../img/sub/icon_file.svg') no-repeat 5rem 1.6rem; background-size:13px auto; transition:color 0.4s;}
.attach_list a:hover {color:#E70013;}

@media screen and (max-width:1024px){
	.board_view .top {flex-direction:column; padding:2.5rem 2rem;}
	.board_view .binfo {width:100%; margin-top:0.5rem; font-size:1.4rem;}
	.board_view .binfo span {padding-left:1.8rem;}
	.board_view_contents {padding:4rem 2rem;}
	
	.view_link li {padding:1rem 2rem; font-size:13px;}
	
	.attach_list a {padding:1.5rem 2rem 1.5rem 4.5rem; background-position:2rem 1.5rem; background-size:1.5rem;}
}



.company {}
.company .ctit {padding-bottom:3rem;}
.company .stit {margin-bottom:8.8rem; font-size:2.2rem; line-height:1.6; color:#222; text-align:center;}
.company .cbox {padding:12rem 0; background:url('../img/main/main_cbg.jpg') center top;}
.company li+li {margin-top:4rem;}
.company li {display:flex; overflow:hidden; min-height:40rem; border-radius:1rem; border:1px solid #EBEBEB; background:#fff;}
.company li .cont {align-self:center; width:50%; padding:5rem 3rem 5rem 8rem;}
.company li .img {width:50%; max-width:63.3rem; background:no-repeat center/contain;}
.company li:nth-child(1) .img {background-image:url('../img/sub/company_img01.jpg');}
.company li:nth-child(2) .img {background-image:url('../img/sub/company_img02.jpg');}
.company li:nth-child(3) .img {background-image:url('../img/sub/company_img03.jpg');}
.company li strong {display:block; font-size:3.2rem; font-weight:600; line-height:1.3;}
.company li span {display:block; margin-top:1rem; font-size:2rem; line-height:1.3;}
.company li p {position:relative; z-index:2; margin-top:4rem; margin-right:-7rem; font-size:1.7rem; line-height:1.7; word-break:keep-all;}
@media screen and (max-width:1200px){
	.company li .cont {padding:5rem 3rem 5rem 5rem;}
	.company li .img {}
}
@media screen and (max-width:1024px){
	.company .cbox {padding:6rem 0; background-size:100rem auto;}
	.company .ctit {padding-bottom:2rem;}
	.company .stit {margin-bottom:4rem; font-size:1.8rem;}
	.company li {flex-direction:column; padding:4rem 4rem 0;}
	.company li .cont {width:100%; padding:0;}
	.company li .img {width:auto; max-width:none; margin:0 -3rem; padding-bottom:73%;}
	.company li strong {font-size:2.7rem;}
	.company li span {font-size:1.5rem;}
	.company li p {margin-right:0;}
	.company li:nth-child(1) .img {margin:-2rem -3rem;}
	.company li:nth-child(2) .img {margin:-1rem -3rem;}
	.company li:nth-child(3) .img {margin:-4rem -3rem -2rem;}
}




/* 신용카드결제*/
.article_title {   text-align: center;   padding-bottom: 60px;}
.article_title h1 {  font-size: 40px;   color: #222;   font-weight: 700;   padding-bottom: 30px;   letter-spacing: -0.06em; }
.article_title p {   font-size: 20px;   color: #666;    font-weight: 500;    line-height: 1.4em;   letter-spacing: 0.0em;  word-break: keep-all;}
h1.small_tit {   font-size: 20px;   padding-left: 24px;   padding-bottom: 15px;  position: relative;}
.formTable {  width: 100%;  border-top: 2px solid #000;   clear: both;   font-size: 16px;   margin: 0 !important;}
.formTable th {   width: 20%;    background: #f9fafc;   border-bottom: 1px solid #ddd;   padding: 22px 0;   text-align: center;}
.formTable td {   width: 80%;    padding: 15px;   border-bottom: 1px solid #ddd;   line-height: 1em;}
.formTable tr td input {   width: 500px;    padding: 7px;    border: 1px solid #ddd;    background: #f5f5f5;    height: auto;background: #fff;}
.formTable tr td .small {    width: 200px;}
.p_mt100 {   margin-top: 100px;}
.cont_gray {   padding: 80px 0;  background: #f7f7f7;}
#article_cont ul li {   background: None; padding: 2px 0 2px 14px;}
.etc_notice li {   font-size: 18px;    color: #444;    position: relative;    padding-left: 55px !important;    padding-bottom: 35px !important;    line-height: 1.3em;    font-weight: 500;    letter-spacing: -0.06em;}
.buttonArea { display: inline-block;     width: 100%;    padding: 40px 0 !important;    text-align: center;}
.buttonArea .btn_st1 {  width: 200px;    text-align: center;    padding: 16px 0;    height: auto !important;    font-size: 16px;    border-radius: 40px;    background: #fff;    border: none;    margin-right: 10px;    cursor: pointer;}
.buttonArea .white_btn {    background: #fff;    color: #E70013;    border: 1px solid #E70013;}
.buttonArea .blue_btn {    background: #E70013;    color: #fff;    border: 1px solid #E70013;}
.buttonArea .btn_st1:last-child {    margin-right: 0;}
.buttonArea .btn_cardPay {   background: #ff820c;    width: 130px;    height: 40px;    margin: 0 5px;    font-size: 14px;    vertical-align: middle;    color: #fff; }
.buttonArea .btn_payCancel {   background: #9e9e9e;    width: 130px;    height: 40px;    margin: 0 5px;    font-size: 14px;    vertical-align: middle;   color: #fff; }


/* [LDH 25.09.15] 신용카드 결제 추가 */
.card_payment .article_title {padding-bottom: 40px;}
.card_payment .article_title h1 {padding-bottom: 25px;}
.card_payment .cont_gray .article_title h1 {padding-bottom: 0;}
.card_payment .etc_notice li {padding-bottom: 25px!important; line-height: 1.5;}
.card_payment .etc_notice li:last-child {padding-bottom:0!important;}

.card_banner {display: block; border-bottom: 2px solid #E70013;}
.card_banner > div {padding: 10px; text-align: center; word-break: keep-all; display: flex; align-items: center; justify-content: center; gap: 0 10px;}
.card_banner .banner_top {background: #E70013; color: #fff; font-size: 24px; font-weight: 600;}
.card_banner:hover .banner_top {transition: all .3s ease; background: #fa2536;}
.card_banner .banner_bottom button {border: 2px solid #E70013; padding: 8px 14px; border-radius: 15px; font-size: 14px; line-height: 1; font-weight: 600;}
.card_banner .banner_bottom button:hover {transition: all .2s ease; background-color: #fa2536; color: #fff; border: 2px solid #fa2536;}

.logo_large {text-align: center; max-width: 300px; width: 100%; margin: 0 auto 40px;}
/* Modal */
/* Modal Overlay */
.modal-overlay {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); z-index: 1000; justify-content: center; align-items: center;}
/* Modal Content */
.modal-content {background: white; border-radius: 12px; width: 90%; max-width: 610px; max-height: 95vh; overflow: hidden; box-shadow: 0 20px 40px rgba(0, 0, 0, 0.3);}
/* Modal Header */
.modal-header {display: flex; justify-content: flex-end; align-items: center; padding: 0.94rem; border-bottom: 1px solid #e5e7eb; background-color: #f8f9fa;}
.modal-header.right {justify-content: flex-end; padding: 0.94rem 0.94rem 0; background: none; border: none;}
.modal-header h3 {font-size: 1.25rem; font-weight: 700; color: var(--secondary-800); margin: 0;}
.modal-header h3:has(+ p) {margin-bottom: 0.31rem;}
.modal-header h3 + p:nth-of-type(1) {font-size: 0.88rem;}
.modal-close {background: none; border: none; font-size: 1.5rem; color: var(--secondary-600); cursor: pointer; padding: 0.5rem; border-radius: 6px; transition: all 0.2s ease;}
.modal-close:hover {background-color: #e5e7eb; color: var(--secondary-800);}
/* Modal Body */
.modal-body {padding: 0; max-height: 95vh; overflow-y: auto;}
.modal-header.right + .modal-body {padding: 0.94rem 2rem 2rem}
/* Modal Sizes */
.modal-content.modal-sm {max-width: 400px;}
.modal-content.modal-lg {max-width: 800px;}
.modal-content.modal-xl {max-width: 1000px;}
/* Modal Positions */
.modal-overlay.modal-top {align-items: flex-start; padding-top: 2rem;}
.modal-overlay.modal-bottom {align-items: flex-end; padding-bottom: 2rem;}
/* custom select */
.custom_select {width: 100%; max-width: 280px; height: 3.8rem; border: 1px solid #ddd !important; background: url(../img/sub/icon_sel_arr.svg) no-repeat right 1.7rem center; background-size: 1rem auto;}


@media screen and (max-width:1024px){
	.card_banner > div {flex-direction: column; gap: 10px 0;}
	.logo_large {max-width: 220px;}

	.card_payment .cont_gray {margin-top: 60px;}
	.card_banner .banner_bottom button:hover {border: 2px solid #E70013; background-color: #fff; color: #000;}

	.card_payment .article_title {padding-bottom: 25px;}
	.card_payment .article_title h1 {font-size: 30px; word-break: keep-all;}
	.card_payment .article_title p {font-size: 16px; word-break: keep-all;}

	.card_payment .formTable th,
	.card_payment .formTable td {width: 100%; display: block;}
	.card_payment .formTable th {padding: 12px; text-align: left;}
	.card_payment .formTable tr td.flex_wrap {display:flex; gap: 0 12px; align-items: center;}

	.card_payment .formTable tr td .small {width: 100%;}
	.card_payment .custom_select {max-width: 100%; height: 40px;}
	.card_payment .formTable tr td input {width: 100%;}

	.card_payment .etc_notice li {padding-left:0!important; font-size: 16px; padding-bottom: 15px !important; word-break: keep-all;}
	.card_payment .cont_gray {padding: 50px 0;}
	.card_payment .cont_gray .article_title h1 {padding-bottom: 0;}

	.card_payment .buttonArea {display: flex; align-items: center; justify-content: center;}

}
